.clearfix {
	zoom: 1;
}
.clearfix:before,.clearfix:after {
	content: "";
	display: table;
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
#body-wrapper .rt-container {
	margin: 0 auto;
	width: 960px;
}
img {
	max-width: 100%!important;
}
.mod-alpha {
	margin-left: 0!important;
}
.mod-omega {
	margin-right: 0!important;
}
.mod-alpha.mod-omega {
	margin-left: 10px!important;
	margin-right: 10px!important;
}
.container {
	width: 940px;
}
.rt-container .rt-grid-12 {
	width: 940px;
}
.rt-container .rt-grid-11 {
	width: 860px;
}
.rt-container .rt-grid-10 {
	width: 780px;
}
.rt-container .rt-grid-9 {
	width: 700px;
}
.rt-container .rt-grid-8 {
	width: 620px;
}
.rt-container .rt-grid-7 {
	width: 540px;
}
.rt-container .rt-grid-6 {
	width: 460px;
}
.rt-container .rt-grid-5 {
	width: 380px;
}
.rt-container .rt-grid-4 {
	width: 300px;
}
.rt-container .rt-grid-3 {
	width: 220px;
}
.rt-container .rt-grid-2 {
	width: 140px;
}
.rt-container .rt-grid-1 {
	width: 60px;
}
.rt-container .rt-push-12 {
	left: 960px;
}
.rt-container .rt-push-11 {
	left: 880px;
}
.rt-container .rt-push-10 {
	left: 800px;
}
.rt-container .rt-push-9 {
	left: 720px;
}
.rt-container .rt-push-8 {
	left: 640px;
}
.rt-container .rt-push-7 {
	left: 560px;
}
.rt-container .rt-push-6 {
	left: 480px;
}
.rt-container .rt-push-5 {
	left: 400px;
}
.rt-container .rt-push-4 {
	left: 320px;
}
.rt-container .rt-push-3 {
	left: 240px;
}
.rt-container .rt-push-2 {
	left: 160px;
}
.rt-container .rt-push-1 {
	left: 80px;
}
.rt-container .rt-pull-12 {
	left: -960px;
}
.rt-container .rt-pull-11 {
	left: -880px;
}
.rt-container .rt-pull-10 {
	left: -800px;
}
.rt-container .rt-pull-9 {
	left: -720px;
}
.rt-container .rt-pull-8 {
	left: -640px;
}
.rt-container .rt-pull-7 {
	left: -560px;
}
.rt-container .rt-pull-6 {
	left: -480px;
}
.rt-container .rt-pull-5 {
	left: -400px;
}
.rt-container .rt-pull-4 {
	left: -320px;
}
.rt-container .rt-pull-3 {
	left: -240px;
}
.rt-container .rt-pull-2 {
	left: -160px;
}
.rt-container .rt-pull-1 {
	left: -80px;
}
.rt-container .rt-prefix-12 {
	padding-left: 960px;
}
.rt-container .rt-prefix-11 {
	padding-left: 880px;
}
.rt-container .rt-prefix-10 {
	padding-left: 800px;
}
.rt-container .rt-prefix-9 {
	padding-left: 720px;
}
.rt-container .rt-prefix-8 {
	padding-left: 640px;
}
.rt-container .rt-prefix-7 {
	padding-left: 560px;
}
.rt-container .rt-prefix-6 {
	padding-left: 480px;
}
.rt-container .rt-prefix-5 {
	padding-left: 400px;
}
.rt-container .rt-prefix-4 {
	padding-left: 320px;
}
.rt-container .rt-prefix-3 {
	padding-left: 240px;
}
.rt-container .rt-prefix-2 {
	padding-left: 160px;
}
.rt-container .rt-prefix-1 {
	padding-left: 80px;
}
.rt-container .rt-grid-1,.rt-container .rt-grid-2,.rt-container .rt-grid-3,.rt-container .rt-grid-4,.rt-container .rt-grid-5,.rt-container .rt-grid-6,.rt-container .rt-grid-7,.rt-container .rt-grid-8,.rt-container .rt-grid-9,.rt-container .rt-grid-10,.rt-container .rt-grid-11,.rt-container .rt-grid-12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}
#rt-menu .sf-menu {
	margin-left: 10px;
	margin-right: 10px;
}
@media(min-width:1200px) {
	#body-wrapper .rt-container {
		margin: 0 auto;
		width: 1152px;
	}
	.mod-alpha.mod-omega {
		margin-left: 10px!important;
		margin-right: 10px!important;
	}
	.container {
		width: 1132px;
	}
	.rt-container .rt-grid-12 {
		width: 1132px;
	}
	.rt-container .rt-grid-11 {
		width: 1036px;
	}
	.rt-container .rt-grid-10 {
		width: 940px;
	}
	.rt-container .rt-grid-9 {
		width: 844px;
	}
	.rt-container .rt-grid-8 {
		width: 748px;
	}
	.rt-container .rt-grid-7 {
		width: 652px;
	}
	.rt-container .rt-grid-6 {
		width: 556px;
	}
	.rt-container .rt-grid-5 {
		width: 460px;
	}
	.rt-container .rt-grid-4 {
		width: 364px;
	}
	.rt-container .rt-grid-3 {
		width: 268px;
	}
	.rt-container .rt-grid-2 {
		width: 172px;
	}
	.rt-container .rt-grid-1 {
		width: 76px;
	}
	.rt-container .rt-push-12 {
		left: 1152px;
	}
	.rt-container .rt-push-11 {
		left: 1056px;
	}
	.rt-container .rt-push-10 {
		left: 960px;
	}
	.rt-container .rt-push-9 {
		left: 864px;
	}
	.rt-container .rt-push-8 {
		left: 768px;
	}
	.rt-container .rt-push-7 {
		left: 672px;
	}
	.rt-container .rt-push-6 {
		left: 576px;
	}
	.rt-container .rt-push-5 {
		left: 480px;
	}
	.rt-container .rt-push-4 {
		left: 384px;
	}
	.rt-container .rt-push-3 {
		left: 288px;
	}
	.rt-container .rt-push-2 {
		left: 192px;
	}
	.rt-container .rt-push-1 {
		left: 96px;
	}
	.rt-container .rt-pull-12 {
		left: -1152px;
	}
	.rt-container .rt-pull-11 {
		left: -1056px;
	}
	.rt-container .rt-pull-10 {
		left: -960px;
	}
	.rt-container .rt-pull-9 {
		left: -864px;
	}
	.rt-container .rt-pull-8 {
		left: -768px;
	}
	.rt-container .rt-pull-7 {
		left: -672px;
	}
	.rt-container .rt-pull-6 {
		left: -576px;
	}
	.rt-container .rt-pull-5 {
		left: -480px;
	}
	.rt-container .rt-pull-4 {
		left: -384px;
	}
	.rt-container .rt-pull-3 {
		left: -288px;
	}
	.rt-container .rt-pull-2 {
		left: -192px;
	}
	.rt-container .rt-pull-1 {
		left: -96px;
	}
	.rt-container .rt-prefix-12 {
		padding-left: 1152px;
	}
	.rt-container .rt-prefix-11 {
		padding-left: 1056px;
	}
	.rt-container .rt-prefix-10 {
		padding-left: 960px;
	}
	.rt-container .rt-prefix-9 {
		padding-left: 864px;
	}
	.rt-container .rt-prefix-8 {
		padding-left: 768px;
	}
	.rt-container .rt-prefix-7 {
		padding-left: 672px;
	}
	.rt-container .rt-prefix-6 {
		padding-left: 576px;
	}
	.rt-container .rt-prefix-5 {
		padding-left: 480px;
	}
	.rt-container .rt-prefix-4 {
		padding-left: 384px;
	}
	.rt-container .rt-prefix-3 {
		padding-left: 288px;
	}
	.rt-container .rt-prefix-2 {
		padding-left: 192px;
	}
	.rt-container .rt-prefix-1 {
		padding-left: 96px;
	}
	.rt-container .rt-grid-1,.rt-container .rt-grid-2,.rt-container .rt-grid-3,.rt-container .rt-grid-4,.rt-container .rt-grid-5,.rt-container .rt-grid-6,.rt-container .rt-grid-7,.rt-container .rt-grid-8,.rt-container .rt-grid-9,.rt-container .rt-grid-10,.rt-container .rt-grid-11,.rt-container .rt-grid-12 {
		display: inline;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
		position: relative;
	}
	#rt-menu .sf-menu {
		margin-left: 10px;
		margin-right: 10px;
	}
}
@media(min-width:768px) and (max-width:979px) {
	#body-wrapper .rt-container {
		margin: 0 auto;
		width: 744px;
	}
	.mod-alpha.mod-omega {
		margin-left: 10px!important;
		margin-right: 10px!important;
	}
	.container {
		width: 724px;
	}
	.rt-container .rt-grid-12 {
		width: 724px;
	}
	.rt-container .rt-grid-11 {
		width: 662px;
	}
	.rt-container .rt-grid-10 {
		width: 600px;
	}
	.rt-container .rt-grid-9 {
		width: 538px;
	}
	.rt-container .rt-grid-8 {
		width: 476px;
	}
	.rt-container .rt-grid-7 {
		width: 414px;
	}
	.rt-container .rt-grid-6 {
		width: 352px;
	}
	.rt-container .rt-grid-5 {
		width: 290px;
	}
	.rt-container .rt-grid-4 {
		width: 228px;
	}
	.rt-container .rt-grid-3 {
		width: 166px;
	}
	.rt-container .rt-grid-2 {
		width: 104px;
	}
	.rt-container .rt-grid-1 {
		width: 42px;
	}
	.rt-container .rt-push-12 {
		left: 744px;
	}
	.rt-container .rt-push-11 {
		left: 682px;
	}
	.rt-container .rt-push-10 {
		left: 620px;
	}
	.rt-container .rt-push-9 {
		left: 558px;
	}
	.rt-container .rt-push-8 {
		left: 496px;
	}
	.rt-container .rt-push-7 {
		left: 434px;
	}
	.rt-container .rt-push-6 {
		left: 372px;
	}
	.rt-container .rt-push-5 {
		left: 310px;
	}
	.rt-container .rt-push-4 {
		left: 248px;
	}
	.rt-container .rt-push-3 {
		left: 186px;
	}
	.rt-container .rt-push-2 {
		left: 124px;
	}
	.rt-container .rt-push-1 {
		left: 62px;
	}
	.rt-container .rt-pull-12 {
		left: -744px;
	}
	.rt-container .rt-pull-11 {
		left: -682px;
	}
	.rt-container .rt-pull-10 {
		left: -620px;
	}
	.rt-container .rt-pull-9 {
		left: -558px;
	}
	.rt-container .rt-pull-8 {
		left: -496px;
	}
	.rt-container .rt-pull-7 {
		left: -434px;
	}
	.rt-container .rt-pull-6 {
		left: -372px;
	}
	.rt-container .rt-pull-5 {
		left: -310px;
	}
	.rt-container .rt-pull-4 {
		left: -248px;
	}
	.rt-container .rt-pull-3 {
		left: -186px;
	}
	.rt-container .rt-pull-2 {
		left: -124px;
	}
	.rt-container .rt-pull-1 {
		left: -62px;
	}
	.rt-container .rt-prefix-12 {
		padding-left: 744px;
	}
	.rt-container .rt-prefix-11 {
		padding-left: 682px;
	}
	.rt-container .rt-prefix-10 {
		padding-left: 620px;
	}
	.rt-container .rt-prefix-9 {
		padding-left: 558px;
	}
	.rt-container .rt-prefix-8 {
		padding-left: 496px;
	}
	.rt-container .rt-prefix-7 {
		padding-left: 434px;
	}
	.rt-container .rt-prefix-6 {
		padding-left: 372px;
	}
	.rt-container .rt-prefix-5 {
		padding-left: 310px;
	}
	.rt-container .rt-prefix-4 {
		padding-left: 248px;
	}
	.rt-container .rt-prefix-3 {
		padding-left: 186px;
	}
	.rt-container .rt-prefix-2 {
		padding-left: 124px;
	}
	.rt-container .rt-prefix-1 {
		padding-left: 62px;
	}
	.rt-container .rt-grid-1,.rt-container .rt-grid-2,.rt-container .rt-grid-3,.rt-container .rt-grid-4,.rt-container .rt-grid-5,.rt-container .rt-grid-6,.rt-container .rt-grid-7,.rt-container .rt-grid-8,.rt-container .rt-grid-9,.rt-container .rt-grid-10,.rt-container .rt-grid-11,.rt-container .rt-grid-12 {
		display: inline;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
		position: relative;
	}
	#rt-menu .sf-menu {
		margin-left: 10px;
		margin-right: 10px;
	}
}
@media only screen and (max-width:767px) {
	body {
		padding-left: 10px;
		padding-right: 10px;
	}
	#body-wrapper .rt-container {
		margin: 0 auto;
		width: 100%;
	}
	.mod-alpha {
		margin-left: 0!important;
	}
	.mod-omega {
		margin-right: 0!important;
	}
	.mod-alpha.mod-omega {
		margin-left: 0!important;
		margin-right: 0!important;
	}
	.rt-container .rt-grid-1,.rt-container .rt-grid-2,.rt-container .rt-grid-3,.rt-container .rt-grid-4,.rt-container .rt-grid-5,.rt-container .rt-grid-6,.rt-container .rt-grid-7,.rt-container .rt-grid-8,.rt-container .rt-grid-9,.rt-container .rt-grid-10,.rt-container .rt-grid-11,.rt-container .rt-grid-12 {
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
		position: relative;
		width: 100%;
	}
	#rt-menu .sf-menu {
		margin-left: 0;
		margin-right: 0;
	}
}